This issue tracker has been migrated to GitHub, and is currently read-only.
For more information, see the GitHub FAQs in the Python's Developer Guide.

Author ned.deily
Recipients eric.smith, ned.deily, tsunwell
Date 2013-09-20.17:10:40
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1379697040.94.0.835794142663.issue19056@psf.upfronthosting.co.za>
In-reply-to
Content
You may have a mismatch with two different versions of Python 2.7 installed.  Issue18050 documents the basic problem: a change introduced in Python 2.7.4 causes problems if a pre-2.7.4 interpreter executable is launched with a 2.7.4 or later Python standard library.
History
Date User Action Args
2013-09-20 17:10:40ned.deilysetrecipients: + ned.deily, eric.smith, tsunwell
2013-09-20 17:10:40ned.deilysetmessageid: <1379697040.94.0.835794142663.issue19056@psf.upfronthosting.co.za>
2013-09-20 17:10:40ned.deilylinkissue19056 messages
2013-09-20 17:10:40ned.deilycreate